html, body {
  min-height: 100vh;
  margin: 0;
}
body {
  padding: 1em;
  background-color: #F5F6F7;
  color: #313B26;
  font-family: "Roboto", sans-serif;
  background: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0)) fixed, url('/images/image.jpg') no-repeat center center / cover fixed;
}
h1 {
  font-family: "Roboto", sans-serif;
  font-style: normal;
  color: #313B26;
  font-weight: bold;
}
h2 {
  font-family: "Roboto", sans-serif;
  font-style: normal;
  color: #313B26;
  font-weight: bold;
}
a {
  color: currentColor;
}
li {
  margin-bottom: .9rem;
}
button {
  margin-right: .5rem;
  padding: .45rem .7rem;
}
.contentwrapper {
  background: rgba(255,255,255,.92);
  padding: 1em; max-width: 60ch;
  margin-bottom: 1em; }
.qrcode {
  height: 7rem;
  max-width: 7rem;
  object-fit: contain; 
}
.redirects {
  font-size: .8em;
  line-height: 1.4;
}
form{
  margin-bottom: 1em;
  border: 1px solid #ccc;
  padding: 0.7em;
}